[maemo-developers] GLIBC-2.4

From: Erik Hovland erik at hovland.org
Date: Tue Mar 6 02:14:29 EET 2007
On Mon, Mar 05, 2007 at 06:49:09PM -0500, Amy Sockanathan wrote:
> Hi,
>   Has anyone upgraded their scratchbox from GLIBC-2.3.6 to GLIBC-2.4.
> I downloaded glibc-2.4 but am having a lot of compilation problems.

Do you have to use 2.4? The OE folk think so little of it that they have
moved on to 2.5 for as many ARM based devices as they can. They report
that 2.4 is quite broken for ARM. YMMV.


Erik Hovland
mail: erik at hovland.org
web: http://hovland.org/
PGP/GPG public key available on request

More information about the maemo-developers mailing list